<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * PLA Configuration - System Default Configurable Items.
 *
 * @package    PLA
 * @category   Configuration
 * @author     Deon George
 * @copyright  (c) phpLDAPadmin Development Team
 * @license    http://dev.phpldapadmin.org/license.html
 */

return array(
	'appname'         => 'phpLDAPadmin - LDAP Administration',	// Our application name, as shown in the title bar of pages
	'method_security' => FALSE,		// Enables Method Security. Setting to false means any method can be run without authentication
	// Our mode level (PRODUCTION, STAGING, TESTING, DEVELOPMENT) - see [Kohana]
	'mode'            => Kohana::PRODUCTION,
	// Our custom theme
	'loginpage'       => 'welcome',
	'theme'           => 'bootstrap',
);
?>
